Subject: DMCA Escalation
From: Ankur Gupta <[email-masked]>
To: Akhil P Walia <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Mon, 26 Dec 2011 23:09:41 +0530 (IST)

Name : Brandon Clark 
Email : [email-masked] 
Contact # 403-625-5527 
Callback : 27th Dec : between 12:00 noon to 2:00pm 

Jason: Hi Brandon, My name is Jason . 
Jason: Would you like to know how our program works? 
Brandon Clark: i partly need to know that after not making any payments on my debt for 2 years. IF i contact my creditors i am going to find legal proceedings against me, and I am basically too late to help myself. . . I am working full time again for the first time in 1.5 years and scared to move forward, and not even sure where to start... I am too far into debt to be abel to make individual payment arrangements with every creditor. But I have already defaulted on a Orderly Debt repayment program and am scared my creditors wont even consider that option with me again. . . Where do i start? How can i find out the total amount i owe. 
Jason: Well... in order for us to help you further we need to understand more about your particular debt situation. 

What's your full name & telephone number? 
Brandon Clark: I am at work right now and unable to use the phone, Full name is Brandon Clark, my home phone number is 403-625-5527 is someone able to contact me on Dec 27th i have the day off? 
Jason: Probably yes, May I know what is the best time to call you on 27th ? 
Brandon Clark: between 12:00 noon to 2:00pm . Are you located in Lethbridge? 
Jason: We are based in Abbotsford BC, Canada. 
Jason: Thanks for the number. I will schedule a callback by one of our debt consultant. 
Brandon Clark: thank you 
Jason: Is there anything else I may help you with today? 

Brandon Clark: no thats all. . . speaking to someone directly when my full attention can be at the conversation will be best. . . thank you for your time jason 
Jason: You're most welcome Mr Clark 
Jason: Thank you for chatting, Bye 

line

Best regards, 
Ankur Gupta 

"The violence we do to ourselves in order to remain faithful to the one we love, is hardly better than an act of infidelity.."